.ul1 {
	MARGIN-TOP: 4px; MARGIN-BOTTOM: 0px; WORD-SPACING: 0px; MARGIN-LEFT: 30px; TEXT-INDENT: 0px; LINE-HEIGHT: 160%
}
.0 {
	MARGIN-TOP: 0px; FONT-SIZE: 9pt; MARGIN-BOTTOM: 0px; LINE-HEIGHT: 100%
}
A:link {
	COLOR: black; TEXT-DECORATION: none
}
A:hover {
	COLOR: #993300; TEXT-DECORATION: none
}
A:unknown {
	COLOR: #993300
}
.f1 {
	MARGIN-BOTTOM: 10px
}
.daohang {
	BACKGROUND-COLOR: #ccbbbb
}
.s1 {
	FONT-SIZE: 10.5pt
}
.top {
	FONT-SIZE: 10.5pt; COLOR: red; TEXT-DECORATION: none
}
.top:hover {
	COLOR: yellow; TEXT-DECORATION: none
}
.top:visited {
	COLOR: #c0c0c0; TEXT-DECORATION: underline
}
BODY {
	FONT-SIZE: 9pt
}
.text {
	FONT-SIZE: 9pt; COLOR: black; TEXT-DECORATION: none
}
.text:link {
	COLOR: black; TEXT-DECORATION: none
}
.text:hover {
	COLOR: #993300; TEXT-DECORATION: none
}
.text:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
.text:unknown {
	COLOR: #993300
}
TD {
	FONT-SIZE: 9pt
}
.buttonface {
	FONT-SIZE: 9pt; HEIGHT: 20px
}
.smallInput {
	FONT-SIZE: 9pt; HEIGHT: 20px
}
.b2 {
	FONT-SIZE: 7pt; FONT-FAMILY: "Verdana", "Arial", "宋体"
}
文章内容字体设置 .b1 {
	FONT-SIZE: 11pt; LINE-HEIGHT: 130%; FONT-FAMILY: "Verdana", "Arial", "宋体"
}
表格边框颜色 .border {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid
}
表格内背景色 .tdbg {
	BACKGROUND: #f5f5f5
}
A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
